.icgds.lmn-theme-light .icggpublic-btn-primary {
  background-color: #005FF1 !important;
  color: #FFFFFF !important;
}
.icgds.lmn-theme-light .icggpublic-btn-primary:focus {
  background-color: #005FF1 !important;
  color: #FFFFFF !important;
}
.icgds.lmn-theme-light .icggpublic-btn-primary:hover {
  background-color: rgba(0, 95, 241, 0.7) !important;
  color: #FFFFFF !important;
}
.icgds.lmn-theme-light .icggpublic-btn-primary:active {
  background-color: #E9EEF3 !important;
  color: #1D2834 !important;
}
.icgds.lmn-theme-light .icggpublic-btn-primary:disabled {
  color: rgba(119, 149, 180, 0.5) !important;
  background-color: #34495F !important;
}

.IcgSubscribe-Light___2S9UW {
  width: 100%;
  background-color: #f0f4f7;
}

.IcgSubscribe-Dark___FQJLi {
  width: 100%;
  background-color: #0f203d;
}

.subscribeMobileContainer___1diKj {
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding-top: 3.75rem;
  padding-bottom: 2.5rem;
  padding-left: 7.5%;
  padding-right: 7.5%;
}
.subscribeMobileContainer___1diKj .title___1XGCF {
  font-size: 1.25rem;
  line-height: 1.625rem;
  margin-bottom: 0.9375rem;
}
.subscribeMobileContainer___1diKj .summary___3UxAp {
  line-height: 1.375rem;
  margin-bottom: 1.875rem;
}
.subscribeMobileContainer___1diKj .action___1_t62 {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
}
.subscribeMobileContainer___1diKj .action___1_t62 input {
  -ms-flex: 1 1;
      flex: 1 1;
  margin-right: 0.625rem;
}
.subscribeMobileContainer___1diKj .action___1_t62 input:focus {
  font-size: 1rem !important;
}
.subscribeMobileContainer___1diKj .action___1_t62 button {
  width: 6rem;
}
.subscribeMobileContainer___1diKj .showTips___1j-wh {
  display: block;
  opacity: 1;
  height: 1rem;
  margin: 4px auto 0;
  width: 100%;
  text-align: left;
}
.subscribeMobileContainer___1diKj .hideTips___3gNWD {
  opacity: 0;
  height: 1rem;
  width: 100%;
  margin: 4px auto 0;
  text-align: left;
}

@media screen and (min-width: 768px) {
  .subscribeDesktopContainer___3BxQb {
    padding-top: 5rem;
    padding-bottom: 3.75rem;
    padding-left: 7.5%;
    padding-right: 7.5%;
  }
  .subscribeDesktopContainer___3BxQb .action___1_t62 {
    width: 54%;
  }
  .subscribeDesktopContainer___3BxQb .action___1_t62 input {
    -ms-flex: 1 1;
        flex: 1 1;
    max-width: 15rem;
    margin-right: 0.625rem;
  }
  .subscribeDesktopContainer___3BxQb .action___1_t62 button {
    width: 6rem;
  }
  .subscribeDesktopContainer___3BxQb .showTips___1j-wh {
    width: 53%;
  }
}
.subscribeDesktopContainer___3BxQb {
  padding-top: 6.25rem;
  padding-bottom: 5rem;
  text-align: center;
  width: 100%;
  margin: 0 auto;
}
.subscribeDesktopContainer___3BxQb .title___1XGCF {
  line-height: 2.5rem;
  margin-bottom: 1.25rem;
  font-size: 2rem;
}
.subscribeDesktopContainer___3BxQb .summary___3UxAp {
  line-height: 1.375rem;
  margin-bottom: 2.5rem;
}
.subscribeDesktopContainer___3BxQb .action___1_t62 {
  width: 356px;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
}
.subscribeDesktopContainer___3BxQb .action___1_t62 input {
  -ms-flex: 1 1;
      flex: 1 1;
  max-width: 250px;
  margin-right: 10px;
}
.subscribeDesktopContainer___3BxQb .action___1_t62 button {
  width: 6rem;
}
.subscribeDesktopContainer___3BxQb .showTips___1j-wh {
  display: block;
  opacity: 1;
  height: 1rem;
  margin: 4px auto 0;
  width: 356px;
  text-align: left;
}
.subscribeDesktopContainer___3BxQb .hideTips___3gNWD {
  opacity: 0;
  height: 1rem;
  width: 356px;
  margin: 4px auto 0;
  text-align: left;
}

.IcgSubscribe .lmn-text-danger-inverse {
  color: #ff7a75;
}
.IcgSubscribe .lmn-input:focus {
  border-color: #219dff !important;
}
.subscribePopupWrapper .form {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 12px;
}
.subscribePopupWrapper .form .formItem {
  width: 100%;
  padding: 0 12px;
  position: relative;
}
.subscribePopupWrapper .form .formItem .label {
  font-size: 14px;
  line-height: 18px;
  text-align: left;
  padding-bottom: 8px;
}
.subscribePopupWrapper .form .formItem .mandatoryMark:before {
  content: "*";
  color: #B60000;
  padding-right: 4px;
}
.subscribePopupWrapper .form .formItem .input {
  height: 48px;
  margin-bottom: 24px;
}
.subscribePopupWrapper .form .formItem .invalidMsg {
  position: absolute;
  bottom: 0px;
}
.subscribePopupWrapper .form .backgroundSelect {
  text-align: left;
}
.subscribePopupWrapper .form .firstLine {
  width: 50% !important;
}
.subscribePopupWrapper .form .hyperLink {
  margin: 24px auto 0;
  font-size: 12px;
  line-height: 16px;
  text-decoration: underline;
}
.subscribePopupWrapper .form .hyperLink:hover {
  text-decoration: underline;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .subscribePopupWrapper .form .firstLine {
    width: 100% !important;
  }
  .subscribePopupWrapper .form .hyperLink {
    margin: 24px auto 8px;
  }
}

